<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
            rel="stylesheet"
            href="https://use.fontawesome.com/releases/v5.7.1/css/all.css"
            integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr"
            crossorigin="anonymous"
    />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Homework-buttons</title>
    <style>
        .password-form {
            display: flex;
            flex-direction: column;
        }
        .input-wrapper {
            position: relative;
            width: intrinsic;
            width: -moz-max-content;
            width: -webkit-max-content;
        }

        .input-wrapper input {
            min-width: 120px;
            padding: 10px;
            margin-bottom: 24px;
        }

        .input-wrapper i {
            position: absolute;
            right: 10px;
            top: 12px;
            color: grey;
        }

        #btn{
            width: 150px;
        }

    </style>
</head>
<body>
<form class="password-form" action="#" method="POST">
    <label class="input-wrapper">
        Enter password
        <input type="password" id="password"/>
        <i id="showHidden" class="eye fas fa-eye"></i>
    </label>
    <label class="input-wrapper">
        Confirm password
        <input type="password" id="confirm_password"/>
        <i id="showHiddenConfirm" class="eye fas fa-eye"></i>
    </label>
    <span id='message'></span>
    <button type="submit" id="btn">Confirm</button>
</form>

<script src="../homework-js-10/js/script.js"></script>
</body>
</html>